Bug 50510 - mail/wmbiff update to 0.4.15
Summary: mail/wmbiff update to 0.4.15
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-04-01 00:00 UTC by simon
Modified: 2003-04-01 01:45 UTC (History)
1 user (show)

See Also:


Attachments
wmbiff-0.4.15.patch (2.08 KB, patch)
2003-04-01 00:00 UTC, simon
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description simon 2003-04-01 00:00:10 UTC
Update of mail/wmbiff to 0.4.15 and add support for gnutls (SSL).

This PR supersedes :
o [2002/12/16] ports/46301  jim         Update port: mail/wmbiff to 0.4.10 (fix ports/45993)
o [2003/01/19] ports/47219  jim         mail/wmbiff update to 0.4.12
o [2003/01/28] ports/47603  jim         mail/wmbiff update to 0.4.13
o [2003/02/14] ports/48289  jim         mail/wmbiff update to 0.4.14

Fix: Note
* pkg-message is deleted.
* Take maintainer-ship as agreed with current maintainer (jim@FreeBSD.org)
* The SSL code currently does not work (it still compiles) but that
  seems to be a problem with libtans1/gnutls/grcrypt and should
  hopefully be fixed when they are upgraded to the latest versions.
Comment 1 Yen-Ming Lee freebsd_committer 2003-04-01 01:45:44 UTC
State Changed
From-To: open->closed

Committed, thanks.